clear geoid;

% ime geoida
geoid.ime = "SLO_VRP2016_Koper";    

% najmanjša in največja elipsoidna dolžina/širina v celični mreži
geoid.la_min = 0;
geoid.la_max = 0;
geoid.fi_min = 0;
geoid.fi_max = 0;

% ločljivost geoida (celične mreže) v smeri eipsoidne dolžine/širine
geoid.dla = 0;
geoid.dfi = 0;

% vektor vseh možnih elipsoidnih dolžin/širin točk celične mreže
geoid.la = zacetek:korak:konec;
geoid.fi = zacetek:korak:konec;    % glej skico spodaj, v kakšnem vrstnem redu morajo biti vrednosti elipsoidnih širin

% število vrstic/stolpcev v celični mreži
geoid.nr = 0;
geoid.nc = 0;

% matrika geoidnih višin (uporabi funkcijo reshape na stolpcu z geoidnimi višinami)
podatki = readmatrix('????.xyz');
geoid.N = reshape();

% Ko izpolneš vse zgornje parametre poženi skripto in shrani spremenljivko geoid kot
% SLO_VRP2016_Koper.mat. Nato v drugih skriptah naložis tako shranjen geoid z ukazom load. 


%          la_min                                                      la_max
%            |                                                           |
% fi_max  -N(1,1)-|----|----|----|----|----|----|----|----|----|----|-N(1,nc)-  fi_max 
%            |    |    |    |    |    |    |    |    |    |    |    |    |
%         ---|----|----|----|----|----|----|----|----|----|----|----|----|----
%            |    |    |    |    |    |    |    |    |    |    |    |    |
%         ---|----|----|----|----|----|----|----|----|----|----|----|----|----
%            |    |    |    |    |    |    |    |    |    |    |    |    |
%         ---|----|----|----|----|----|----|----|----|----|----|----|----|----
%            |    |    |    |    |    |    |    |    |    |    |    |    |
%         ---|----|----|----|----|----|----|----|----|----|----|----|----|----
%            |    |    |    |    |    |    |    |    |    |    |    |    |
%         ---|----|----|----|----|----|----|----|----|----|----|----|----|----
%            |    |    |    |    |    |    |    |    |    |    |    |    |
% fi_min  -N(nr,1)|----|----|----|----|----|----|----|----|----|----|N(nr,nc)-  fi_min
%            |                                                           |
%          la_min                                                      la_max

